.spacer {
    height: 400px;
}

.posrel {
    position: relative;
}

.posabs {
    position: absolute;
}

.mr5 {
    margin-right: 5px;
}

.postoni-header {
    font-family: "PostoniDisplay", Georgia, Times, serif;
    font-weight: normal;
}

#graphics-iss-promo {
    background: url('http://www.washingtonpost.com/wp-srv/special/national/nasa-iss/img/bg.jpg') no-repeat #000;
    background-size: 100%;
    background-position: 0 200px;
    width: 100%;
    height: 400px;
    color: #dadada;
    font-size: 14px;
}

.iss-graphic-text-wrap {
    left: 5%;
    top: 20%;
}

.iss-graphic-text-wrap a {
    color: #ddd;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
}

.iss-graphic-text-wrap a:hover {
    color: #fff;
    text-decoration: none;
}

h4.iss-graphic-promo {
    font-size: 5em;
    margin-bottom: 0.4em;
    line-height: 1em;
    width: 500px;
}

a .iss-graphic-link {
    text-transform: uppercase;
    font-size: 1.4em;
    padding: 4px 6px;
    background: rgb(227,139,55);
    background: rgba(227,139,55,0.6);
    transition: background 0.5s;
    -webkit-transition: background 0.5s;
    color: #fff;
}

a:hover .iss-graphic-link {
    background: rgb(227,139,55);
    background: rgba(227,139,55,0.95);
}

.arrow-right {
    display: inline-block;
    margin-left: 5px;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #fff;
}

img.iss-graphic-promo-img {
    right: 3%;
    top: 10%;
    width: 50%;
    max-height: 325px;
}

img.iss-graphic-promo-fade {
    opacity: 0.4;
}

@media screen and (max-width: 479px) {
    #graphics-iss-promo {
        height: 275px;
    }

    .iss-graphic-text-wrap {
        left: 3%;
        top: 5%;
        bottom: auto;
    }

    h4.iss-graphic-promo {
        font-size: 2.5em;
        width: 90%;
    }

    img.iss-graphic-promo-img {
        right: 3%;
        top: auto;
        bottom: 5%;
        width: 90%;
    }

    a .iss-graphic-link {
        font-size: 1.1em;
    }
}

@media screen and (min-width: 480px) and (max-width: 767px) {
    #graphics-iss-promo {
        height: 275px;
    }

    .iss-graphic-text-wrap {
        left: 3%;
        top: auto;
        bottom: 15%;
    }

    h4.iss-graphic-promo {
        font-size: 3em;
        width: 300px;
    }

    img.iss-graphic-promo-img {
        right: 3%;
        top: 10%;
        width: 60%;
        max-height: 325px;
    }

}

@media screen and (min-width: 768px) and (max-width: 979px) {
    .iss-graphic-text-wrap {
        left: 5%;
        top: auto;
        bottom: 15%;
    }

    h4.iss-graphic-promo {
        font-size: 4em;
        width: 425px;
    }

    img.iss-graphic-promo-img {
        right: 3%;
        top: 10%;
        width: 60%;
        max-height: 325px;
    }
}